
/*---mo-nav---*/
.mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:300!important;-webkit-transition:all .4s cubic-bezier(0.7,0,0.2,1);-ms-transition:all .4s cubic-bezier(0.7,0,0.2,1);transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%)}
.mo-leftmenu .tit{height:50px;background:#353535;display:flex;justify-content:space-between;align-items:center;}
.mo-leftmenu .tit h6{color:#fff;padding:0 0 0 20px;line-height:1;font-size:20px;font-weight:700;}
.mo-leftmenu .tit span{display:block;cursor:pointer;width:50px;text-align:center;}
.mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.mo-leftmenu > ul{}
.mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.mo-leftmenu > ul > li > a{padding:0 0 0 20px;}
.mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.mo-leftmenu > ul > li.active{}
.mo-leftmenu ul li a{color:#333;display: block;}
.mo-leftmenu ul li a:hover{text-decoration: none;}
.mo-leftmenu ul li ul{display:none;padding-bottom:10px;}
.mo-leftmenu ul li ul li{line-height:35px;}
.mo-leftmenu ul li ul li a{background:url("images/d.png") no-repeat 25px center;padding:0 0 0 40px;}

.menu-transitioning{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

.bobo-search {
  margin-right: 15px
}

.bobo-search span {
  /* height: 25px; */
  cursor: pointer;
  font-weight: 400;
  text-align: center;
  display: block
}

.bobo-search span i {
  color: #fff;
  font-size: 25px;
  height: 25px;
  display: inline-block;
  -webkit-text-stroke-width: 0.1px;
  text-stroke-width: 0.1px
}                     
                                       
 .bobo-search-box {
  display: none;
  position: fixed;
  z-index: 999;
  width: 100%;
  left: 0;
  right: 0;
  top: 188px;
  background: rgba(0, 0, 0, 0.67);
  padding: 25px 0
}

.bobo-search-box .close {
  position: absolute;
  right: 30px;
  top: calc(50% - 11px);
  line-height: 22px;
  height: 22px
}

.bobo-search-box .close i {
  font-size: 21px;
  color: #fff
}

.bobo-search-box .serchbox {
  width: 700px;
  margin: 0 auto;
  position: relative
}

.bobo-search-box .serchbox .submit_text {
  background: #fff;
  width: 100%;
  height: 47px;
  line-height: 47px;
  float: left;
  color: #111;
  padding: 0 90px 0 15px;
  font-size: 15px;
  box-sizing: border-box
}

.bobo-search-box .serchbox .submit_btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 47px;
  line-height: 47px;
  background: var(--btn-bg);
  text-align: center;
  display: block;
  cursor: pointer;
  box-sizing: border-box
}

.bobo-search-box .serchbox .submit_btn i {
  font-size: 25px;
  color: #fff
}                    
                     
/*---mo-header---*/

.sitetop{background:#363DA7;height:28px;}
.sitetop .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}
.sitetop-left,.sitetop-right{display:flex;align-items:center;}
.sitetop-left p{font-size:14px;color:#fff;}
.sitetop-right .share{font-size:0;}
.sitetop-right .share a{height:28px;line-height:28px;padding:0 8px;display:inline-block;text-align:center;border-left:1px solid rgba(255,255,255,0.2);}
.sitetop-right .share a:last-child{border-right:1px solid rgba(255,255,255,0.2);}
.sitetop-right .share a i{font-size:16px;color:#fff;}
.sitetop-right .share a:hover{background:#FFB600;}

/*---header---*/

.header{background:#fff;height:100px;}

.header .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.header-right{display:flex;align-items:center;position:relative;z-index:20;}

.header-right ul{display:flex;}
.header-right ul li{display:flex;align-items:center;color:#000;max-width:290px;}
.header-right ul li+li{margin-left:40px;}
.header-right ul li i{font-size:28px;}
.header-right ul li .t{margin-left:15px;font-size:14px;}
.header-right ul li .t strong{font-weight:600;}


/*---nav---*/

.navbox{height:60px;position:relative;}
.navbar{height:60px;background:#363DA7;}
.navbar > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.navbar .logo{visibility:hidden;}
.navbar .logo img{height:35px;}
        
.nav{display:flex;align-items:center;}
.nav > li{position:relative;}
.nav > li:nth-child(3){position:static;}
.nav > li:nth-child(4){position:static;}
.nav > li+li{margin-left:40px;}
.nav > li > a{display:block;font-size:15px;color:#fff;padding:20px 0;line-height:20px;text-align:center;text-transform:uppercase;font-weight:600;position:relative;}
.nav > li > a > i{font-size:13px;}
.nav > li > a::after{content:"";position:absolute;top:0;left:0;right:0;background:#002e5b;height:4px;-webkit-transform: scale(0,1);-ms-transform: scale(0,1);transform: scale(0,1);opacity:0;transition:all .15s ease-out;}

.nav > li ul{position:absolute;width:220px;height:auto;left:-40px;top:100%;z-index:30;padding:10px 7px;border-top:5px solid #002e5b;background:#fff;transition:all .4s ease 0s;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;}
.nav > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.nav > li > ul li:last-child{border:none;}
.nav > li > ul li > a{display:block;border-radius:4px;padding:9px 10px;color:#333;font-size:15px;line-height:21px;text-transform:capitalize;}
.nav > li > ul > li > a{padding-right:20px;}
.nav > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.nav > li > ul li > a:hover{color:#0093DD;}

.nav > li > ul li ul{left:230px;top:0;}

.nav > li:hover > a,.nav > ul > li.active > a{}
.nav > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);}

.nav > li:hover > a::after,.nav > li.active > a::after{opacity:1;-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}
.nav li:hover > ul{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}



.nav li > .dropbox{position:absolute;width:100%;left:0;top:60px;z-index:1000;box-shadow:0 6px 5px rgba(1,1,1,0.14);transition:all .4s ease 0s;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;}
.nav li > .dropbox .wp{display:flex;flex-wrap:wrap;background:#fff;border-top:5px solid #002e5b;padding-top:40px;padding-bottom:40px;}
.nav li > .dropbox dl{width:20%;padding:0 20px;}
.nav li > .dropbox dl dt{font-size:18px;font-weight:600;margin-bottom:18px;}
.nav li > .dropbox dl dt a{color:#000;}
.nav li > .dropbox dl dt a:hover{color:#0093DD;}
.nav li > .dropbox dl dd{position:relative;}
.nav li > .dropbox dl dd+dd{margin-top:5px;}
.nav li > .dropbox dl dd a{display:block;color:#666;font-size:15px;line-height:24px;text-transform:capitalize;}
.nav li > .dropbox dl dd a:hover{color:#0093DD;}

.nav li:hover > .dropbox{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}


.navbar-right{display:flex;align-items:center;}

.bobo-header-lang{position:relative;z-index:20;}
.bobo-header-lang .box {height:34px;padding:0 7px;border:1px solid #fff;cursor:pointer;display:flex;align-items:center;}
.bobo-header-lang .box img {height:16px}
.bobo-header-lang .box em {margin:0 7px;font-size:14px;line-height:16px;color:#fff;display:inline-block;}
.bobo-header-lang .box i {font-size:14px;line-height:16px;color:#fff;transition:all 0.3s ease 0s}
.bobo-header-lang .lang-box{width: 200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.bobo-header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.bobo-header-lang ul {max-height:160px;overflow-y:scroll;/* padding:5px 10px; */border:1px solid #e5e5e5;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.bobo-header-lang ul li{line-height:18px;border-bottom:1px solid rgba(51,51,51,0.2);padding:5px 0;margin: 0 10px;}
.bobo-header-lang ul li:last-child {border-bottom:none}
.bobo-header-lang ul li a {font-size:14px;font-weight:500;color:#666}
.bobo-header-lang ul li img {height:16px;margin-right:6px}
.bobo-header-lang ul li a:hover {color:#997b5f}

.bobo-header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}
.bobo-header-lang:hover .box i {transform:rotate(180deg);-webkit-transform:rotate(180deg)}

.navbar-right > span{display:none;width:40px;height:40px;line-height:40px;margin-left:5px;text-align:center;cursor:pointer;}
.navbar-right > span i{color:#fff;font-size:24px;}



.nav-fix{position:fixed;left:0;top:0;width:100%;z-index:200;}

.nav-fix .logo{visibility:visible;}



@media screen and (max-width:1440px){
.nav > li+li {
  margin-left: 20px;
}
}

@media screen and (max-width:1281px){
.nav > li+li{margin-left:20px;}
.header-right ul li+li{margin-left:20px;}

}

@media screen and (max-width:992px){

.sitetop,.header,.nav{display:none;}
.navbar .logo{visibility:visible;}
.navbar-right > span{display:block;}
  
.bobo-header-lang .box{height:30px;padding:0 5px;}
.bobo-header-lang .lang-box{top:38px;}
  
}
                           
@media screen and (max-width:576px){
.navbar .logo img{height:30px;}
}                        
@media screen and (max-width:400px){
	.navbar-right .href {
		display: none;
    }
}

@media screen and (max-width: 768px) {

  .bobo-search-box {
    position: fixed;
    top: 50px;
    padding: 15px 10px;
    box-sizing: border-box;
  }

  .bobo-search-box .serchbox {
    width: 100%
  }

  .bobo-search-box .serchbox .submit_text {
    height: 40px;
    line-height: 40px;
    padding: 0 90px 0 12px
  }

  .bobo-search-box .serchbox .submit_btn {
    width: 60px;
    height: 40px;
    line-height: 40px
  }

  .bobo-search-box .close {
    display: none
  }

}


/* -----------Common Style----------- */
.scrollToTop{transition: all 0.3s ease;}
                   
.scrollToTop {
  width: 46px;
  height: 46px;
  border-radius: 8px;
  text-align: center;
  font-weight: bold;
  line-height: 46px;
  font-size: 25px;
  color: #fff;
  position: fixed;
  z-index: 1000;
  bottom: 10%;
  right: 10px;
  display: none;
  background: var(--color-primary);
}

.scrollToTop i {
  line-height: 46px;
  font-size: 20px
}

.scrollToTop:hover,
.scrollToTop:focus {
  background: #bd1c22;
  color: #fff;
}

@media screen and (max-width:480px) {
  .scrollToTop {
    right: 15px;
  }
}

/* -----------Loader----------- */
.loader {
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1111;
  background: #fff;
}
.title-loader {
  display: inline-block;
  font-weight: 600;
  left: 50%;
  margin-left: -39px;
  margin-top: 50px;
  position: absolute;
  right: 50%;
  text-align: center;
  top: 50%;
  width: 90px;
}
.satellite {
  position: relative;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  right: 50%;
  margin-left: -25px;
  margin-top: -25px;
  animation: satellite 3s infinite linear;
  border: 1px solid #002e5b;
  border-radius: 100%;
}
.satellite:before,
.satellite:after {
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  content: '';
  border-radius: 100%;
  background-color: #002e5b;
}
.satellite:after {
  right: 0;
  width: 24px;
  height: 24px;
  margin: 12px;
}

@-webkit-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@-moz-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@-o-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
/*ÃƒÂ¨Ã‚Â¯Ã‚Â¢ÃƒÂ§Ã¢â‚¬ÂºÃ‹Å“*/
.cd-popup.is-visible{
	opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup{
	display: block;
	position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 1000;
}
.cd-popup .div_info{
	position: absolute;
	top: 120px;
	left: 50%;
	margin-left: -15%;
	float: none;	
	max-height: 80%;
	overflow: auto;
}
.cd-popup .div_info{
	width: 30%;
	padding: 55px;
	background: #fff;
	box-shadow: 2px 3px 10px rgba(0,0,0,0.1);
}
.cd-popup .div_info h3{
	padding-bottom: 20px;
	font-size: 28px;
	color: #333;
	line-height: 24px;
    letter-spacing: 1px;
}
.cd-popup .div_info input,.cd-popup .div_info textarea{
	display: block;
	width: 100%;
	height: 50px;
	margin:0 auto;
	margin-top: 20px;
	padding-left: 30px;
	font-size: 15px;
	border:none;
	background: #fafafa;
	border: 1px solid #eee;
	outline: none;
}
.cd-popup .div_info button{
	width: 100%;
	height: 60px;
	font-size: 15px;
	color: #fff;
	background: var(--color-primary);
	margin-top:36px;
	border:none;
	outline: none;
	letter-spacing: 1px;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all;
	transition: .3s all;
}
.cd-popup .div_info button:hover{
	background: var(--color-primary);
	cursor: pointer;
}
.cd-popup .div_info textarea{
	height: 150px;
	padding: 20px 30px 20px 30px;
	line-height: 30px;
}
.cd-popup .cd-popup-close{
	position: absolute;
	right: 7%;
	top: 41px;
	font-size: 42px;
	color: #999;
}
.cd-popup .cd-popup-close:hover{
	text-decoration: none;
}
.cd-popup .crmFormVali-error {
    color: #a94442;
    font-size: 12px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: calc(50% - -32px);
}
.cd-popup .input-position{
	position: relative;
}
                                 
.navbar-right .href{
	/* margin-top: 22px; */
	margin-right: 3px;
}
.navbar-right .href a, .navbar-right .href a {
	display: inline-block;
	padding: 10px 25px;
	background: var(--color-primary);
	font-size: 15px;
	color: #fff;
	/* border: 1px solid var(--color-primary); */
	border-radius: 8px;
	font-weight: 500;
}
.navbar-right .href a:hover, .navbar-right .href a:hover {
	background: #c30e2d;
	text-decoration: none;
}
 @media screen and (max-width: 1580px){

	.cd-popup .div_info{
		width: 46%;
	}
	.cd-popup .div_info{
		margin-left: -23%;
	}
	.navbar-right  .href{
		/* margin-top: 18px; */
	}
}
@media screen and (max-width: 1400px){
	.navbar-right .href a, .navbar-right .href a {
		padding: 14px 30px;
	}
}
@media screen and (max-width: 1280px){
	.navbar-right .href a, .navbar-right .href a {
		padding: 14px 14px;
	}
}
@media screen and (max-width: 1024px){
	.nav > li > a {
	    font-size: 13px;
	}
	.navbar-right .href a {
		padding: 10px;
		font-size: 13px
	}
	.nav > li+li {
        margin-left: 10px;
    }
}

@media screen and (max-width: 960px){
	.cd-popup .div_info{
		width: 86%;
		margin-left: -43%;
	}
	.cd-popup .div_info{
		padding: 30px;
	}
	.cd-popup .cd-popup-close{
		top: 15px;
	}
	.cd-popup .div_info button{
		margin-top: 28px;
	}

	.cd-popup .div_info input,.div_info button{
		height: 46px;
	}
	.cd-popup .div_info input, .div_info textarea{
		margin-top: 15px;
	}
	.cd-popup .div_info textarea{
		height: 100px;
	}
	.cd-popup .div_info{
		top: 100px;
	}
}
